Subject: [FG]: Re: MJ's Super Boiler

From: Jerry Volland <[email-masked]>
Date: Fri, 20 Mar 2009 18:53:49 -0800

Hi MJ,

I've been thinking about your Super Boiler, and wondering if it might work with HV, similar to the water arc explosion developed by Peter Graneau.

As I remember your setup, you had AC going to a diode, the output of which was connected to a thin stainless steel sheet in the water bath.  It seems that you may have mentioned two electrolytes, but all I can remember, I think, was KOH.  Then you had a second SS sheet - perforated - acting as an unconnected intermediate electrode.  After that, there was the output sheet, connected through a light bulb filament back to ground.

Do you still have this setup?  Do you think it will work with HV, and maybe is the effect similar in some way to the Graneau effect?

Get Free 5GB Email – Check out spam free email with many cool features!

Visit http://www.inbox.com/email to find out more!